﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class DataNavigationControl

    '''<summary>
    '''imgBtnSubmit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnSubmit As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnUnsubmit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnUnsubmit As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnApprove control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnApprove As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnUnapprove control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnUnapprove As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnRevise control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnRevise As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnReject control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnReject As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnUnreject control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnUnreject As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnSave control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnSave As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnDelete control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnDelete As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnNew control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnNew As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnClear control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnClear As Global.DevExpress.Web.ASPxButton

    '''<summary>
    '''imgBtnBack control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgBtnBack As Global.DevExpress.Web.ASPxButton
End Class
